# Generated by Django 2.0.5 on 2021-08-18 15:49

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0053_auto_20210710_1102'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationemailtemplatesettings',
            name='contact_type_connectwise_id',
            field=models.PositiveIntegerField(blank=True, help_text='Connectwise id for order tracking contact type.', null=True),
        ),
    ]
